Bug 1655033 - [Raven Ridge] Vega 8/Vega 11 seems to be not supported
Summary: [Raven Ridge] Vega 8/Vega 11 seems to be not supported
Keywords:
Status: CLOSED DUPLICATE of bug 1652383
Alias: None
Product: Red Hat Enterprise Linux 8
Classification: Red Hat
Component: xorg-x11-drv-ati
Version: 8.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: 8.0
Assignee: Lyude
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 1652383
Blocks: 1635157
TreeView+ depends on / blocked
 
Reported: 2018-11-30 11:39 UTC by Tomas Pelka
Modified: 2019-06-07 16:54 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-01-07 21:37:59 UTC
Type: Bug
Target Upstream Version:


Attachments (Terms of Use)
journalctl -b (1.07 MB, text/plain)
2018-11-30 11:39 UTC, Tomas Pelka
no flags Details

Description Tomas Pelka 2018-11-30 11:39:20 UTC
Created attachment 1510114 [details]
journalctl -b

Description of problem:
Raven Ridge Vega 8 seems to be not supported by ati driver 

Version-Release number of selected component (if applicable):
kernel-4.18.0-47.el8.x86_64
mesa-dri-drivers-18.3.0-0.2.rc2.el8.x86_64
xorg-x11-drv-ati-18.1.0-1.el8.x86_64
xorg-x11-server-Xorg-1.20.3-3.el8.x86_64


How reproducible:
100%

Steps to Reproduce:
1.
2.
3.

Actual results:
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (--) Log file renamed from "/var/lib/gdm/.local/share/xorg/Xorg.pid-14205.log" to "/var/lib/gdm>
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: X.Org X Server 1.20.3
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: X Protocol Version 11, Revision 0
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: Build Operating System:  4.14.0-49.el7a.noaead.x86_64
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: Current Operating System: Linux localhost.localdomain 4.18.0-47.el8.x86_64 #1 SMP Thu Nov 29 19>
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: Kernel command line: BOOT_IMAGE=(hd0,msdos1)/vmlinuz-4.18.0-47.el8.x86_64 root=/dev/mapper/rhel>
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: Build Date: 19 November 2018  04:45:34PM
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: Build ID: xorg-x11-server 1.20.3-3.el8
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: Current version of pixman: 0.34.0
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         Before reporting problems, check http://wiki.x.org
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         to make sure that you have the latest version.
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: Markers: (--) probed, (**) from config file, (==) default setting,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         (++) from command line, (!!) notice, (II) informational,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         (WW) warning, (EE) error, (NI) not implemented, (??) unknown.
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (==) Log file: "/var/lib/gdm/.local/share/xorg/Xorg.0.log", Time: Fri Nov 30 11:51:54 2018
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (==) Using system config directory "/usr/share/X11/xorg.conf.d"
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (==) No Layout section.  Using the first Screen section.
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (==) No screen section available. Using defaults.
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (**) |-->Screen "Default Screen Section" (0)
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (**) |   |-->Monitor "<default monitor>"
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (==) No monitor specified for screen "Default Screen Section".
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         Using a default monitor configuration.
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (==) Automatically adding devices
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (==) Automatically enabling devices
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (==) Automatically adding GPU devices
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (==) Automatically binding GPU devices
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (==) Max clients allowed: 256, resource mask: 0x1fffff
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (==) FontPath set to:
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         catalogue:/etc/X11/fontpath.d,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         built-ins
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (==) ModulePath set to "/usr/lib64/xorg/modules"
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (II) The server relies on udev to provide the list of input devices.
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         If no devices become available, reconfigure udev or disable AutoAddDevices.
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (II) Loader magic: 0x564b5203e020
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (II) Module ABI versions:
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         X.Org ANSI C Emulation: 0.4
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         X.Org Video Driver: 24.0
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         X.Org XInput driver : 24.1
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         X.Org Server Extension : 10.0
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (++) using VT number 1
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (II) systemd-logind: took control of session /org/freedesktop/login1/session/c337
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (II) xfree86: Adding drm device (/dev/dri/card0)
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (II) Platform probe for /sys/devices/pci0000:00/0000:00:08.1/0000:0a:00.0/drm/card0
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (II) systemd-logind: got fd for /dev/dri/card0 226:0 fd 12 paused 0
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (--) PCI:*(10@0:0:0) 1002:15dd:1043:876b rev 200, Mem @ 0xe0000000/268435456, 0xf0000000/209715>
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (II) LoadModule: "glx"
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (II) Loading /usr/lib64/xorg/modules/extensions/libglx.so
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (II) Module glx: vendor="X.Org Foundation"
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         compiled for 1.20.3, module version = 1.0.0
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ABI class: X.Org Server Extension, version 10.0
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (==) Matched ati as autoconfigured driver 0
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (==) Matched modesetting as autoconfigured driver 1
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (==) Matched fbdev as autoconfigured driver 2
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (==) Matched vesa as autoconfigured driver 3
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (==) Assigned the driver to the xf86ConfigLayout
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (II) LoadModule: "ati"
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (II) Loading /usr/lib64/xorg/modules/drivers/ati_drv.so
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (II) Module ati: vendor="X.Org Foundation"
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         compiled for 1.20.2, module version = 18.1.0
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         Module class: X.Org Video Driver
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ABI class: X.Org Video Driver, version 24.0
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (II) LoadModule: "radeon"
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (II) Loading /usr/lib64/xorg/modules/drivers/radeon_drv.so
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (II) Module radeon: vendor="X.Org Foundation"
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         compiled for 1.20.2, module version = 18.1.0
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         Module class: X.Org Video Driver
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ABI class: X.Org Video Driver, version 24.0
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (II) LoadModule: "modesetting"
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (II) Loading /usr/lib64/xorg/modules/drivers/modesetting_drv.so
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (II) Module modesetting: vendor="X.Org Foundation"
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         compiled for 1.20.3, module version = 1.20.3
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         Module class: X.Org Video Driver
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ABI class: X.Org Video Driver, version 24.0
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (II) LoadModule: "fbdev"
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (II) Loading /usr/lib64/xorg/modules/drivers/fbdev_drv.so
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (II) Module fbdev: vendor="X.Org Foundation"
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         compiled for 1.20.1, module version = 0.5.0
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         Module class: X.Org Video Driver
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ABI class: X.Org Video Driver, version 24.0
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (II) LoadModule: "vesa"
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (II) Loading /usr/lib64/xorg/modules/drivers/vesa_drv.so
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (II) Module vesa: vendor="X.Org Foundation"
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         compiled for 1.20.2, module version = 2.4.0
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         Module class: X.Org Video Driver
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ABI class: X.Org Video Driver, version 24.0
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (II) RADEON: Driver for ATI/AMD Radeon chipsets:
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon Mobility X600 (M24), ATI FireMV 2400,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon Mobility X300 (M24), ATI FireGL M24 GL,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon X600 (RV380), ATI FireGL V3200 (RV380),
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon IGP320 (A3), ATI Radeon IGP330/340/350 (A4),
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon 9500, ATI Radeon 9600TX, ATI FireGL Z1, ATI Radeon 9800SE,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon 9800, ATI FireGL X2, ATI Radeon 9600, ATI Radeon 9600SE,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon 9600XT, ATI FireGL T2, ATI Radeon 9650, ATI FireGL RV360,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon 7000 IGP (A4+), ATI Radeon 8500 AIW,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon IGP320M (U1), ATI Radeon IGP330M/340M/350M (U2),
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon Mobility 7000 IGP, ATI Radeon 9000/PRO, ATI Radeon 9000,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon X800 (R420), ATI Radeon X800PRO (R420),
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon X800SE (R420), ATI FireGL X3 (R420),
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon Mobility 9800 (M18), ATI Radeon X800 SE (R420),
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon X800XT (R420), ATI Radeon X800 VE (R420),
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon X850 (R480), ATI Radeon X850 XT (R480),
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon X850 SE (R480), ATI Radeon X850 PRO (R480),
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon X850 XT PE (R480), ATI Radeon Mobility M7,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Mobility FireGL 7800 M7, ATI Radeon Mobility M6,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI FireGL Mobility 9000 (M9), ATI Radeon Mobility 9000 (M9),
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon 9700 Pro, ATI Radeon 9700/9500Pro, ATI FireGL X1,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon 9800PRO, ATI Radeon 9800XT,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon Mobility 9600/9700 (M10/M11),
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon Mobility 9600 (M10), ATI Radeon Mobility 9600 (M11),
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI FireGL Mobility T2 (M10), ATI FireGL Mobility T2e (M11),
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon, ATI FireGL 8700/8800, ATI Radeon 8500, ATI Radeon 9100,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon 7500, ATI Radeon VE/7000, ATI ES1000,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon Mobility X300 (M22), ATI Radeon Mobility X600 SE (M24C),
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI FireGL M22 GL, ATI Radeon X800 (R423), ATI Radeon X800PRO (R423),
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon X800LE (R423), ATI Radeon X800SE (R423),
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon X800 XTP (R430), ATI Radeon X800 XL (R430),
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon X800 SE (R430), ATI Radeon X800 (R430),
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI FireGL V7100 (R423), ATI FireGL V5100 (R423),
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI FireGL unknown (R423), ATI Mobility FireGL V5000 (M26),
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Mobility Radeon X700 XL (M26), ATI Mobility Radeon X700 (M26),
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon X550XTX, ATI Radeon 9100 IGP (A5),
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon Mobility 9100 IGP (U3), ATI Radeon XPRESS 200,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon XPRESS 200M, ATI Radeon 9250, ATI Radeon 9200,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon 9200SE, ATI FireMV 2200, ATI Radeon X300 (RV370),
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon X600 (RV370), ATI Radeon X550 (RV370),
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI FireGL V3100 (RV370), ATI FireMV 2200 PCIE (RV370),
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon Mobility 9200 (M9+), ATI Mobility Radeon X800 XT (M28),
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Mobility FireGL V5100 (M28), ATI Mobility Radeon X800 (M28),
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon X850, ATI unknown Radeon / FireGL (R480),
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon X800XT (R423), ATI FireGL V5000 (RV410),
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon X700 XT (RV410), ATI Radeon X700 PRO (RV410),
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon X700 SE (RV410), ATI Radeon X700 (RV410),
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon X1800, ATI Mobility Radeon X1800 XT,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Mobility Radeon X1800, ATI Mobility FireGL V7200,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI FireGL V7200, ATI FireGL V5300, ATI Mobility FireGL V7100,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI FireGL V7300, ATI FireGL V7350, ATI Radeon X1600, ATI RV505,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon X1300/X1550, ATI Radeon X1550, ATI M54-GL,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Mobility Radeon X1400, ATI Radeon X1550 64-bit,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Mobility Radeon X1300, ATI Radeon X1300, ATI FireGL V3300,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI FireGL V3350, ATI Mobility Radeon X1450,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Mobility Radeon X2300, ATI Mobility Radeon X1350,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI FireMV 2250, ATI Radeon X1650, ATI Mobility FireGL V5200,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Mobility Radeon X1600, ATI Radeon X1300 XT/X1600 Pro,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI FireGL V3400, ATI Mobility FireGL V5250,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Mobility Radeon X1700, ATI Mobility Radeon X1700 XT,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI FireGL V5200, ATI Radeon X2300HD, ATI Mobility Radeon HD 2300,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon X1950, ATI Radeon X1900, ATI AMD Stream Processor,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI RV560, ATI Mobility Radeon X1900, ATI Radeon X1950 GT, ATI RV570,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI FireGL V7400, ATI Radeon 9100 PRO IGP,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon Mobility 9200 IGP, ATI Radeon X1200, ATI RS740,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI RS740M, ATI Radeon HD 2900 XT, ATI Radeon HD 2900 Pro,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon HD 2900 GT, ATI FireGL V8650, ATI FireGL V8600,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI FireGL V7600, ATI Radeon 4800 Series, ATI Radeon HD 4870 x2,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon HD 4850 x2, ATI FirePro V8750 (FireGL),
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI FirePro V7760 (FireGL), ATI Mobility RADEON HD 4850,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Mobility RADEON HD 4850 X2, ATI FirePro RV770,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         AMD FireStream 9270, AMD FireStream 9250, ATI FirePro V8700 (FireGL),
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Mobility RADEON HD 4870, ATI Mobility RADEON M98,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI FirePro M7750, ATI M98, ATI Mobility Radeon HD 4650,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon RV730 (AGP), ATI Mobility Radeon HD 4670,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI FirePro M5750, ATI RV730XT [Radeon HD 4670], ATI RADEON E4600,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon HD 4600 Series, ATI RV730 PRO [Radeon HD 4650],
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI FirePro V7750 (FireGL), ATI FirePro V5700 (FireGL),
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI FirePro V3750 (FireGL), ATI Mobility Radeon HD 4830,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Mobility Radeon HD 4850, ATI FirePro M7740, ATI RV740,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon HD 4770, ATI Radeon HD 4700 Series, ATI RV610,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon HD 2400 XT, ATI Radeon HD 2400 Pro,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon HD 2400 PRO AGP, ATI FireGL V4000, ATI Radeon HD 2350,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Mobility Radeon HD 2400 XT, ATI Mobility Radeon HD 2400,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI RADEON E2400, ATI FireMV 2260, ATI RV670, ATI Radeon HD3870,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Mobility Radeon HD 3850, ATI Radeon HD3850,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Mobility Radeon HD 3850 X2, ATI Mobility Radeon HD 3870,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Mobility Radeon HD 3870 X2, ATI Radeon HD3870 X2,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI FireGL V7700, ATI Radeon HD3690, AMD Firestream 9170,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon HD 4550, ATI Radeon RV710, ATI Radeon HD 4350,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Mobility Radeon 4300 Series, ATI Mobility Radeon 4500 Series,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI FirePro RG220, ATI Mobility Radeon 4330, ATI RV630,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Mobility Radeon HD 2600, ATI Mobility Radeon HD 2600 XT,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon HD 2600 XT AGP, ATI Radeon HD 2600 Pro AGP,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon HD 2600 XT, ATI Radeon HD 2600 Pro, ATI Gemini RV630,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Gemini Mobility Radeon HD 2600 XT, ATI FireGL V5600,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI FireGL V3600, ATI Radeon HD 2600 LE,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Mobility FireGL Graphics Processor, ATI Radeon HD 3470,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Mobility Radeon HD 3430, ATI Mobility Radeon HD 3400 Series,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon HD 3450, ATI Radeon HD 3430, ATI FirePro V3700,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI FireMV 2450, ATI Radeon HD 3600 Series, ATI Radeon HD 3650 AGP,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon HD 3600 PRO, ATI Radeon HD 3600 XT,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Mobility Radeon HD 3650, ATI Mobility Radeon HD 3670,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Mobility FireGL V5700, ATI Mobility FireGL V5725,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon HD 3200 Graphics, ATI Radeon 3100 Graphics,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon HD 3300 Graphics, ATI Radeon 3000 Graphics, SUMO, SUMO2,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon HD 4200, ATI Radeon 4100, ATI Mobility Radeon HD 4200,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Mobility Radeon 4100, ATI Radeon HD 4290, ATI Radeon HD 4250,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         AMD Radeon HD 6310 Graphics, AMD Radeon HD 6250 Graphics,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         AMD Radeon HD 6300 Series Graphics,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         AMD Radeon HD 6200 Series Graphics, PALM, CYPRESS,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI FirePro (FireGL) Graphics Adapter, AMD Firestream 9370,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         AMD Firestream 9350, ATI Radeon HD 5800 Series,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon HD 5900 Series, ATI Mobility Radeon HD 5800 Series,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon HD 5700 Series, ATI Radeon HD 6700 Series,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Mobility Radeon HD 5000 Series, ATI Mobility Radeon HD 5570,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon HD 5670, ATI Radeon HD 5570, ATI Radeon HD 5500 Series,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         REDWOOD, ATI Mobility Radeon Graphics, CEDAR, ATI FirePro 2270,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ATI Radeon HD 5450, CAYMAN, AMD Radeon HD 6900 Series,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         AMD Radeon HD 6900M Series, Mobility Radeon HD 6000 Series, BARTS,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         AMD Radeon HD 6800 Series, AMD Radeon HD 6700 Series, TURKS, CAICOS,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ARUBA, TAHITI, PITCAIRN, VERDE, OLAND, HAINAN, BONAIRE, KABINI,
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         MULLINS, KAVERI, HAWAII
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (II) modesetting: Driver for Modesetting Kernel Drivers: kms
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (II) FBDEV: driver for framebuffer: fbdev
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (II) VESA: driver for VESA chipsets: vesa
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: xf86EnableIOPorts: failed to set IOPL for I/O (Operation not permitted)
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (II) modeset(0): using drv /dev/dri/card0
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (WW) Falling back to old probe method for fbdev
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (II) Loading sub module "fbdevhw"
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (II) LoadModule: "fbdevhw"
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (II) Loading /usr/lib64/xorg/modules/libfbdevhw.so
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (II) Module fbdevhw: vendor="X.Org Foundation"
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         compiled for 1.20.3, module version = 0.0.2
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         ABI class: X.Org Video Driver, version 24.0
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (EE) open /dev/fb0: No such file or directory
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (WW) VGA arbiter: cannot open kernel arbiter, no multi-card support
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (II) modeset(0): Using 24bpp hw front buffer with 32bpp shadow
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (II) modeset(0): Creating default Display subsection in Screen section
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:         "Default Screen Section" for depth/fbbpp 24/32
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (==) modeset(0): Depth 24, (==) framebuffer bpp 32
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (==) modeset(0): RGB weight 888
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (==) modeset(0): Default visual is TrueColor
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (**) modeset(0): Cannot use glamor with 24bpp packed fb
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (II) modeset(0): ShadowFB: preferred YES, enabled FORCE
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (II) modeset(0): Double-buffered shadow updates: off
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (WW) modeset(0): No outputs definitely connected, trying again...
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (WW) modeset(0): Unable to find connected outputs - setting 1024x768 initial framebuffer
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (==) modeset(0): Using gamma correction (1.0, 1.0, 1.0)
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (EE) modeset(0): No modes.
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (II) UnloadModule: "modesetting"
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (EE) Screen(s) found, but none have a usable configuration.
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (EE)
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: Fatal server error:
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (EE) no screens found(EE)
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (EE)
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: Please consult the The X.Org Foundation support
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:          at http://wiki.x.org
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]:  for help.
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (EE) Please also check the log file at "/var/lib/gdm/.local/share/xorg/Xorg.0.log" for addition>
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (EE)
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: (EE) Server terminated with error (1). Closing log file.
Nov 30 11:51:54 localhost.localdomain /usr/libexec/gdm-x-session[14202]: Unable to run X server


Expected results:


Additional info:
0a:00.0 VGA compatible controller [0300]: Advanced Micro Devices, Inc. [AMD/ATI] Raven Ridge [Radeon Vega Series / Radeon Vega Mobile Series] [1002:15dd] (rev c8)

Comment 1 Tomas Pelka 2018-11-30 11:39:53 UTC
AMD Ryzen 3 2200G with Radeon Vega Graphics

Comment 2 Tomas Pelka 2018-11-30 13:23:05 UTC
The same for 

AMD Ryzen 5 2400G with Radeon Vega Graphics

with

0a:00.0 VGA compatible controller [0300]: Advanced Micro Devices, Inc. [AMD/ATI] Raven Ridge [Radeon Vega Series / Radeon Vega Mobile Series] [1002:15dd] (rev c6)

Comment 7 Tomas Pelka 2019-01-07 21:37:59 UTC

*** This bug has been marked as a duplicate of bug 1652383 ***


Note You need to log in before you can comment on or make changes to this bug.